Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011916ScribusUser Interfacepublic2014-01-01 18:262014-01-07 01:03
Reportera_winkler 
Assigned Tojghali 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSUbuntuOS Version3.10
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011916: The number in the input field for vertical auto guides appears with unit 'pt'
DescriptionThe number in the input field under 'Page -> Manage Guides -> Column/Row -> Verticals -> Number' appears with the unit 'pt' although this value should have no unit.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0030993)
christoph_s (administrator)
2014-01-07 01:03

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2014-01-01 18:26 a_winkler New Issue
2014-01-02 07:36 christoph_s Assigned To => christoph_s
2014-01-02 07:36 christoph_s Status new => confirmed
2014-01-02 07:36 christoph_s Assigned To christoph_s =>
2014-01-02 07:50 christoph_s Target Version => 1.5.0
2014-01-06 21:41 jghali Status confirmed => resolved
2014-01-06 21:41 jghali Fixed in Version => 1.5.0svn
2014-01-06 21:41 jghali Resolution open => fixed
2014-01-06 21:41 jghali Assigned To => jghali
2014-01-07 01:03 christoph_s Note Added: 0030993
2014-01-07 01:03 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker